{
  "_id": "74iFRkzvOwLxOxOq",
  "name": "Trank der Lebenskraft",
  "type": "loot",
  "img": "icons/consumables/potions/potion-bottle-corked-labeled-red.webp",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Diese meist blutroten Tr&auml;nke erh&ouml;hen die Lebenskraft um W20 f&uuml;r W20 Stunden.</p>",
    "quantity": 1,
    "price": 500,
    "availability": "unset",
    "storageLocation": "-"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342735,
    "modifiedTime": 1688934430821,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!74iFRkzvOwLxOxOq"
}
